[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TPairSplitterType

Sets the orientation for the Splitter in TPairSplitter.

## Declaration

Source position: pairsplitter.pas line 87

`type TPairSplitterType = (`
`pstHorizontal,` |  | Splitter is oriented to size adjacent children horizontally.
`pstVertical` |  | Splitter is oriented to size adjacent children vertically.
`);`

## Description

TPairSplitterType is an enumeration type with values that set the orientation for the splitter in the TPairSplitter component. The values refer to the splitter orientation relative to the adjacent children.

TPairSplitterType is the type used for the TCustomPairSplitter.SplitterType property.

## See also

TCustomPairSplitter.SplitterType |  | Specifies the orientation for the splitter in the component.